{{define "main"}}

<!--$paginator-->
{{$p := .Pages}}
{{if .IsHome}}
{{$p = where site.RegularPages "Type" "in" site.Params.mainSections}}
{{else if eq .Kind "taxonomy"}}
{{$p = $p.ByTitle}}
{{end}}
{{$paginator := .Paginate $p}}

<h1>Innehåll</h1>
<p>{{ .Content }}</p>
<h2>Taggar</h2>
<ul class="tags">
            {{ range $name, $taxonomy := .Site.Taxonomies.tags }}
              <li><a style="text-transform: capitalize" href="/tags/{{ $name | urlize}}">{{ $name }}</a>
                <!-- <span>({{ len $taxonomy }})</span> -->
              </li>
            {{ end }}
          </ul>
<h2>Index</h2>
<ul>
	{{range $paginator.Pages}}
	<li>

		<a href="{{.RelPermalink}}">
			{{ if eq .Title "Dummy Title" }}
			{{ .Title  }} <!-- .File.BaseFileName | humanize | truncate 29 -->
			{{ else }}
			 {{ .Title}}
			{{ end }}
		</a>


		<li>
			<ul>
				<li class="small" style="padding-left: 1.5rem;list-style: none;"><strong>{{ path.BaseName .Params.gitdir }}</strong></li>
				<li class="small" style="padding-left: 1.5rem;list-style: none;">Senast ändrat <time>{{ .Date.Format "2006-01-02" }}</time></li>
				<li class="small" style="padding-left: 1.5rem;list-style: none;">{{ .Params.gitdir }}</li>
			</ul>
		</li>

	</li>

	{{end}}
</ul>

<!--pagination-->
<!--
{{template "_internal/pagination.html" .}}
-->

{{end}}
